
<IKAnchorBones Version="101" SteeringFamily="3" SteeringWheelMaxDegrees="270.000000" ReclineAmount="0.265000">
  <Bone Version="101" Name="anchor_clutch" OffsetX="-0.034900" OffsetZ="0.120000" RotY="-10.200000"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="0.006800" OffsetZ="-0.120000" RotY="-17.750000"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="0.900000" ScaleY="0.900000" ScaleZ="0.900000"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="4.850000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="-4.850000"/>
  <Bone Version="101" Name="steering_pivot_offset" OffsetY="0.008900" OffsetZ="-0.005300"/>
  <Bone Version="101" Name="anchor_butt" OffsetY="0.028000" OffsetZ="0.060000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>